body {
	padding:0;
	margin:0;
	font-family:arial, helvetica;
	font-size:14px;
background:url(http://timelinecoverbanner.com/images/bg-body.gif) repeat-x 0 30px;
}
a, a:visited {
 color:#3458bf ;
font-weight:bold;
}
a:hover {
color:#58bf34 !important;
}
.tagging a{font-weight:normal}
#theFlash {
-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;

-moz-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	-webkit-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	-khtml-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	box-shadow:rgba(144,170,188,.8) 0 4px 18px;

}
.footerfloat {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	z-index:9999;
        background-color:#fff;
        border-top:3px solid #333;
}
.partner {position:relative; text-align:right; margin-bottom:15px;
background-color:#f7fbff;
padding:5px;
border:1px solid #7fa6d1;
-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;

-moz-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	-webkit-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	-khtml-box-shadow:rgba(144,170,188,.8) 0 4px 18px;
	box-shadow:rgba(144,170,188,.8) 0 4px 18px;
}
.partner-text {position:absolute;bottom:30px; left:10px; width:230px; font-size:11px; font-weight:normal; text-align:left}
.partner .thumbnail {text-align:left;}
.header {
	background-color:#3b5998;
	height:45px;
}
.header-bracket, .content-bracket {
	position:relative;
	width:1000px;
	margin:0 auto;
}
.logo {
	width:120px; 
	height:80px;
	position:absolute;
	top:0px;
	left:0;
	z-index:9999;
}
.menu {
	width:700px;
	text-align:right;
	float:right;
	padding-top:10px;
}
.menu a, .menu a:visited {
	color:#e1e8f8;
	text-decoration:none;
}
.menu a:hover {
	text-decoration:underline;
	color:#fff;
}
#myContent {
	width:990px;
	margin:0 auto;
}



/*-----------------  -----------------*/
.footerfloat {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	z-index:9999;
        background-color:#efefef;
        border-top:3px solid #333;
}
.button {
			background: #489000;
			background: -webkit-gradient(linear, left top, left bottom, from(#58b100), to(#489000));
			background: -moz-linear-gradient(top,  #58b100,  #489000);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#58b100', endColorstr='#489000');
			text-shadow: 0 1px 1px rgba(0,0,0,.3);
			color:#fff !important;
			text-decoration:none;
			font-size:16px;
			border:3px solid #fff;
		}
		.button:hover {
			border:3px solid #fffc00;
			color:#fff !important
		}
		.button:active {
			color: #fff;
			background: -webkit-gradient(linear, left top, left bottom, from(#870000), to(#b90000));
			background: -moz-linear-gradient(top,  #870000,  #b90000);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#870000', endColorstr='#b90000');
			text-shadow: 0 1px 1px rgba(0,0,0,.3);
		} 
		
		.rounded {
			-moz-border-radius:8px;
			-khtml-border-radius:8px;
			-webkit-border-radius:8px;
			border-radius:8px;
			padding:10px;
			
		}











#sign_up {
	        -moz-border-radius: 6px;
	        background:#fff;
	        -webkit-border-radius: 6px;
	        border: 1px solid #536376;
	        -webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
	        -moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
	        padding: 14px 22px;
	        width: 400px;
	        position: relative;
	        display: none;
			font-family:arial;
			font-size:16px;
	    }
		a img {
			border:none;
		}
		.tagcloud a{
			font-weight:normal;
		}
		.tagcloud a:hover {color:#bf3458 !important}
		.page-numbers {
			display:block;
			padding:0;
			margin:0
		}
		.page-numbers li {
			display:inline;
			width:auto;
			float:left;
		}
		.page-numbers li .page-numbers {
			display:inline;
			float:left;
			padding:1px 3px;
			background-color:#efefef;
			border:1px solid #cdcdcd;
			margin:0 3px;
			text-decoration:none;
		}
		.page-numbers li .current {
			background-color:#fff;
			font-weight:bold
		}
		a {
			text-decoration:none;
		}
		#main-tag ul, #main-tag ul li{
			display:block;
			padding:0;
			margin:0;
			list-style:none
		}
		#main-tag ul li a{
			color:#333
		}
		
		
		.content-bracket {
			padding-top:20px;  
			width:1070px
		}
		.googleAdsLink {
			padding:5px; 
			width:728px; 
			margin:0 auto;
		}
		.columnLeft {
			float:left; 
			width:160px; 
			margin:0 5px
		}
		.columnCenter {
			position:relative; 
			width:540px; 
			float:left; 
			background-color:#fff; 
			padding-left:15px;
		}
		.titleBox {
			margin-bottom:10px; 
			padding:10px; 
			text-align:center; 
			margin-right:10px; 
			background-color:#efefef; 
			height:60px; 
			border:1px solid #cdcdcd; 
			font-size:11px;
		}
		.theTitle {
			display:block; 
			padding:0; 
			padding-top:0px; 
			margin:0; 
			margin-bottom:5px; 
			font-size:24px
		}
		.stepBox {
			background-color:#dff1f5; 
			border:2px solid #2dbfdf;
			height:121px; 
			text-align:left; 
			margin-right:11px; 
			margin-bottom:30px; 
			font-size:11px
		}
		.box {
			width:250px; 
			float:left; 
			position:relative; 
			margin:0 20px 20px 0;
		}
		
		#theFlash {
			width:1030px; 
			margin:0 auto; 
			clear:both; 
			padding-top:10px; 
			margin-top:10px; 
			background-color:#fff; 
			padding:20px
		}







/*
	Mosaic - Sliding Boxes and Captions jQuery Plugin
	Version 1.0
	www.buildinternet.com/project/mosaic
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License
*/

* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

/*General Mosaic Styles*/
.mosaic-block {
	overflow:hidden;
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:9999;
		position:absolute;
		width:258px;
		height:162px;
		background:#111;
	}
.mosaic-overlay a{
border:2px solid #fff;
}
.mosaic-overlay a:hover {
background:none;
background-color:#333;
border:2px solid #ffff00 !important;
}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(../img/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.fade .mosaic-overlay {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(../img/bg-black.png);
		}
		
		.bar .mosaic-overlay {
			bottom:-162px;
			height:162px;
		}
		
		.bar2 .mosaic-overlay {
			bottom:-50px;
			height:100px;
			opacity:0.8;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter:alpha(opacity=80);
		}
		
			.bar2 .mosaic-overlay:hover {
				opacity:1;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
			}
		
		.bar3 .mosaic-overlay {
			top:-100px;
			height:100px;
			background:url(../img/bg-black.png);
		}
		/*** End Animation Styles ***/






/*------------------- STP popup  --------------------*/
#stp-bg{
	display:none;
	position:fixed;
	_position:absolute; /* hack for IE 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000; 
	z-index:999998;
}

#stp-main{
	position:fixed;
	top:220px;
	_position:absolute; /* hack for IE 6*/
	display:none;
	width:450px;
	border:7px solid #2f2f2f;
	background:#2f2f2f;
	z-index:999999;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius:9px;
	margin:0pt;
	padding:0pt;
	color:#333333;
	text-align:left;
	font-family:arial,sans-serif !important;
	font-size:13px;
}

#stp-title{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-size:18px;
	padding:13px 0 13px 15px;
	background:#ffffff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#stp-close{
	float:right;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	color:#777777 !important;
	margin:0 13px 0 0;
	border-bottom:0px !important;
	text-decoration:none !important;
}

#stp-close:hover{
	text-decoration:none !important;
}

#stp-msg{
	background:#4074CF;
	padding:10px 15px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:bold;
	line-height:20px;
}

#stp-buttons{
	padding:25px 20px;
	background:#ffffff;
}

.stp-buttons-3 .stp-button{
	float:left;
	width:28%;
	margin-left:5.3%;
}

.stp-buttons-2 .stp-button{
	float:left;
	width:14%;
	margin-left:20%;
}

.stp-buttons-1 .stp-button{
	float:left;
	margin:0 37.5%;
	width:auto;
}

#stp-bottom{
	padding:15px 10px;
	background:#EFEFEF;
	color:#95989F;
	border-top:1px solid #DDE0E8;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#stp-pb{
	color:#bbbbbb !important;
	font-size:10px !important;
	text-decoration:none;
}

#stp-pb:hover{
	color:#aaaaaa !important;
}

#stp-counter{
	font-size:11px !important;
	text-align:right;
	font-weight:bold;
}

#stp-power{
	font-size:10px !important;
	color:#95989F;
	font-weight:normal;
	text-decoration:none;
}

#stp-power:hover{
	text-decoration:underline;
}

.step-clear{
	clear:both !important;
}






ul.page-numbers {
  list-style: none;
  padding: 0;
  text-align: center;
  color: #555555;
display:block;
  text-transform: uppercase;
  font-size: 14px; padding:10px;
 clear:both;
    position:relative;
    text-align:center;
}
ul.page-numbers li {
  display: inline-block;
}
ul.page-numbers a.page-numbers {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #eaeaea));
  background-image: -webkit-linear-gradient(#f9f9f9, #eaeaea);
  background-image: -moz-linear-gradient(#f9f9f9, #eaeaea);
  background-image: -o-linear-gradient(#f9f9f9, #eaeaea);
  background-image: linear-gradient(#f9f9f9, #eaeaea);
  margin: 2px !important;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  color: #3458bf !important;
  font-size: smaller !important;
  text-shadow: white 0 1px 0;
}
ul.page-numbers a.page-numbers:first-child, ul.page-numbers a.page-numbers.first {
  margin-left: 0;
}
ul.page-numbers a.page-numbers:last-child, ul.page-numbers a.page-numbers.last {
  margin-right: 0;
}
ul.page-numbers a.page-numbers:hover, ul.page-numbers a.page-numbers:focus {
  color: #333333;
  border-color: #fff;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #fafafa));
  background-image: -webkit-linear-gradient(#fefefe, #fafafa);
  background-image: -moz-linear-gradient(#fefefe, #fafafa);
  background-image: -o-linear-gradient(#fefefe, #fafafa);
  background-image: linear-gradient(#fefefe, #fafafa);
}
ul.page-numbers a.page-numbers.more {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0 none !important;
  background: transparent !important;
  margin-left: 0;
  margin-right: 0;
}
ul.page-numbers a.page-numbers.active {
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5f5f5f), color-stop(100%, #5c5c5c));
  background-image: -webkit-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -moz-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -o-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: linear-gradient(#5f5f5f, #5c5c5c);
}
ul.page-numbers .prev:before {
  content: "\2039";
  padding-right: 0.5em;
}
ul.page-numbers .next:after {
  content: "\203A";
  padding-left: 0.5em;
}
ul.page-numbers .dots {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0 none !important;
  background: transparent !important;
  color: #999999 !important;
  margin-left: 0.25em;
  margin-right: 0.25em;
}
ul.page-numbers .current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5f5f5f), color-stop(100%, #5c5c5c));
  background-image: -webkit-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -moz-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -o-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: linear-gradient(#5f5f5f, #5c5c5c);
  margin: 2px !important;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  font-size: smaller !important;
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
}